Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 16 Sep 2014, 21:43
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
A recent Pidgin for 4.31?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
bleriot

Joined: 25 Feb 2011
Posts: 11

PostPosted: Sat 26 Feb 2011, 13:36    Post subject:  A recent Pidgin for 4.31?  

Hi!

Today I installed Puppy 4.31 in my old Toshiba Portégé 4000. First, I tried to install the latest release (5.2) but this version was not able to find my wireless card. Therefore, I switched to 4.31 following someone's else advice who had gone through the same steps than me since he had exactly the same computer model.

Everything is fine but Pidgin. When I install it from the repositories (for version 4) I get Pidgin working, but it is unable to connect to MSN. The error message says that it is unable to understand MSN's protocol.

Therefore, I need a "modern" version of Pidgin able to run in 4.31. I've been looking at the forum, but, honestly, I get lost among all these codenames: wary, lucid, dpup, spup... so I don't know which version is a package targeted at! I have even looked for these codenames, trying to ascertain if something that has been built for (let's say) "dpup" is valid or not for my version. No success. I'm new to Puppy (yesterday!) and, I confess, I'm completely lost.

So, please, could you tell me where could I find a modern version of Pidgin able to work in 4.31? In fact, I don't need Pidgin specifically. Any IM client able to connect to MSN will do.

Thank you very much for your help!

Bleriot

EDIT ------

Got it!

Just half an hour after posting the previous message, I found a version for 4.1.x (here the poster said clearly "4.1.x", not "wary" or "dpup") that WORKS in 4.31 and connects perfectly to MSN.

If any other one needs this .pet, it may be found here:

http://www.murga-linux.com/puppy/viewtopic.php?t=58553

Thanks to dejan555 for his work! He's the one who posted the .pet.

Bleriot
Back to top
View user's profile Send private message 
shariebeth

Joined: 26 Jan 2010
Posts: 271
Location: Florida

PostPosted: Sat 26 Feb 2011, 14:19    Post subject:  

http://www.murga-linux.com/puppy/viewtopic.php?t=27199&search_id=862359147

I also use 431 when using puppy, and this thread was very helpful as well.

I can't believe this still isn't fixed, after how many posts and threads and requests in #p?
Back to top
View user's profile Send private message 
bleriot

Joined: 25 Feb 2011
Posts: 11

PostPosted: Sat 26 Feb 2011, 15:05    Post subject:  

I also found the post you quote, but the link is broken!

Thanks, Bleriot.
Back to top
View user's profile Send private message 
shariebeth

Joined: 26 Jan 2010
Posts: 271
Location: Florida

PostPosted: Sat 26 Feb 2011, 15:16    Post subject:  

Ugh, ok, sorry about that.
I got that about a year ago, and it always worked since, so never checked it out beyond that point.
Glad to see there is another fix!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0434s ][ Queries: 11 (0.0042s) ][ GZIP on ]